:PROPERTIES:
:ID:       fe56f2f1-d8b3-4610-acf3-279fd6ed54f1
:CREATED: [2023-02-19 Sun 14:08]
:ROAM_ALIASES: "Nariman Youssef"
:END:
#+title: ناريمان يوسف

- [X] Gin story (you said, but is there one I don’t know?
- [X] Note-taking system 
- [ ] AI & translation
- [ ] Nails
- [X] Nari always wanting to be somewhere else
- [ ] Retirement home

  
